Subject: Re: legal agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Feb 2001 07:44:00 -0800 (PST)

Denis -

Are you or someone in your shop in the loop on the below?  I had one meeting 
with David Dupre about a possible alliance with ERisk, but this has not gone 
any further to the best of my knowledge.  There was also some discussion 
about working with RiskMetrics on some deal.

The NDA for ERisk appears to have been drafted by Adam Tyrell, but there is 
no indication on either of the other documents.  The Reuters agreement looks 
somewhat similar to one that I just completed negotiating for EOL.  

Let me know if I can be of any further service.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]
----- Forwarded by Mark Greenberg/NA/Enron on 02/26/2001 03:39 PM -----

	David P Dupre@ECT
	02/25/2001 10:05 PM
		 
		 To: Mark Greenberg/NA/Enron@ENRON
		 cc: 
		 Subject: Re: legal agreements

These are the legal documents which we have currently on file with 
RiskMetrics.

Regards
David
---------------------- Forwarded by David P Dupre/HOU/ECT on 02/14/2001 10:28 
PM ---------------------------

Adam Tyrrell
02/12/2001 09:15 AM
To: David P Dupre/HOU/ECT@ECT
cc:  
Subject: Re: legal agreements  

SEE ATTACHED

Onepoint to remember about the Reuters agreement is that they come to our 
site and see our info on our pages.  This presents completely different 
issues from when the data is being sent to their site / server. (they can 
store it for example, which we do not want to happen unless they pay us a 
lot).

Adam

David P Dupre
12/02/2001 15:13
To: Adam Tyrrell/LON/ECT@ECT
cc:  

Subject: legal agreements

Hi, how are you?

I am becoming involved in the RiskMetrics alliance.

If you would, please forward a copy of the MOU and NDA which we signed with 
them as well as a copy of the Reuters agreements
which we signed upon our initial rollout of our website for the links to be 
setup.

Thanks
David